Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Jan 2020 08:06:12 -0500

Chat transcript

	

	Adam Sat, 01/04/20 01:00:20 pm Africa/Casablanca
	
		Hello, would you like to talk about our services?

	Visitor 01:00:20 pm
	
		Hello!

	Adam 01:00:52 pm
	
		Hey there!
	
		Welcome to Colocation America
	
		How may I help you today?

	Visitor 01:01:26 pm
	
		we need to help us
	
		we want to know the price of this configuration
	
		E3-1220 v3
32GB RAM
512GB SSD
15TB
8 x /27 subnet

	Adam 01:02:03 pm
	
		May I please have your name and email ID?

	Visitor 01:02:29 pm
	
		Khaled Ben Moussa
[email-masked]

	Adam 01:02:32 pm
	
		Thanks for the information, Khaled.

	Visitor 01:02:37 pm
	
		welcome

	Adam 01:02:54 pm
	
		Are you looking for dedicated server or colocation?

	Visitor 01:03:16 pm
	
		dedicated please!

	Adam 01:04:02 pm
	
		Alright! I have shared your details with the sales team. A representative will be in touch with you shortly.

	Visitor 01:04:24 pm
	
		you will contact us on email ?

	Adam 01:04:40 pm
	
		Certainly!

	Visitor 01:04:59 pm
	
		Okay!
	
		we will waiting your email

	Adam 01:05:07 pm
	
		Can I help you with anything else?

	Visitor 01:05:19 pm
	
		no
	
		thanks for your time!

	Adam 01:05:29 pm
	
		:)
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:05:36 pm
	
		Adam archived the chat

	System 01:06:03 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 16s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com